; ===========================
; Amiga CDTV
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "3c290260-a94c-47e4-a8f5-cd47d1c0dad6"
name = "amigacdtv"
fullname = "Amiga CDTV"
theme.folder = "amigacdtv"
roms.folder = "%ROOT%/amigacdtv"
screenscraper.id = 129
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/amiga-cdtv"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/amiga-cdtv"
port = 0
readonly = 0
icon.unicode = $F294

[properties]
type = console
device.pad = mandatory
device.keyboard = optional
device.mouse = optional
device.lightgun = no
release.date = "1991-08"
manufacturer = "Commodore"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_AMIBERRY
priority = 1
emulator = "amiberry"
core = "amiberry"
extensions = ".cue .iso .ccd"
netplay = 0
softpatching = 0
compatibility = high
speed = high

[core.1]
package = BR2_PACKAGE_LIBRETRO_UAE4ARM
priority = 2
emulator = "libretro"
core = "uae4arm"
extensions = ".ccd .chd .cue .iso .mds .m3u .nrg .uae"
netplay = 0
softpatching = 0
compatibility = high
speed = high
crt.available = 1

[core.2]
package = BR2_PACKAGE_LIBRETRO_UAE
priority = 3
emulator = "libretro"
core = "puae"
extensions = ".ccd .chd .cue .iso .mds .m3u .nrg .uae"
netplay = 0
softpatching = 0
compatibility = high
speed = high

